<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7WY-uG-Zcx.label</key>
	<string>进度</string>
	<key>C3T-nL-V5h.title</key>
	<string>标签</string>
	<key>EzO-qN-7CN.title</key>
	<string>按段落</string>
	<key>F0z-JX-Cv5.title</key>
	<string>快照管理器</string>
	<key>GVP-nU-RtK.title</key>
	<string>在活页夹中显示</string>
	<key>J25-JO-yIM.title</key>
	<string>回滚</string>
	<key>Ldi-tZ-24Q.label</key>
	<string>Message</string>
	<key>Pgt-q7-jwZ.title</key>
	<string>Rich Text (.rtf)</string>
	<key>QFm-g5-o2c.label</key>
	<string>文本</string>
	<key>SV6-r6-EAA.label</key>
	<string>快照</string>
	<key>Uey-Bp-7pU.title</key>
	<string>Plain Text (.txt)</string>
	<key>VWE-xT-IiQ.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>Vwt-SC-grV.title</key>
	<string>比较</string>
	<key>Wna-D5-lVb.ibShadowedToolTip</key>
	<string>将当前版本的此文本替换成选定快照。</string>
	<key>XxS-aO-b7U.ibExternalAccessibilityDescription</key>
	<string>更改比较间隔大小。</string>
	<key>XxS-aO-b7U.ibShadowedToolTip</key>
	<string>更改比较间隔大小。</string>
	<key>cdb-ZM-REV.title</key>
	<string>按子句</string>
	<key>dB0-rm-s3f.title</key>
	<string>按字</string>
	<key>fA8-7d-WtS.title</key>
	<string>删除</string>
	<key>gwc-lr-tdE.title</key>
	<string>Final Draft (.fdx)</string>
	<key>hp0-60-YBn.title</key>
	<string>取消</string>
	<key>jOP-1B-IkI.title</key>
	<string>导出...</string>
	<key>srC-Db-S8Q.title</key>
	<string>比较</string>
	<key>tAi-m8-VNX.title</key>
	<string>正在加载快照...</string>
</dict>
</plist>
